
a { font-family: "Open Sans", Arial, Helvetica, sans-serif; 
	color: #999698; 
	text-decoration: underline
}


.mainheader {
    height: 40px;
    border-bottom: 1px solid #1171a3;
    background-color: #1171a3;
    height: 40px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size:120%;
    color: #FFFFFF;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	vertical-align: middle;
}

.mainbody {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size:100%;
    color: #333333;
}

.mainfooter {
    height: 30px;
    border-bottom: 1px solid #efefef;
    background-color: #efefef;
    height: 40px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size:100%;
    color: #333333;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	vertical-align: middle;
}


table.bottomBorder { 
  border-collapse: collapse; 
  }
table.bottomBorder td, 
table.bottomBorder th { 
  border-bottom: 1px solid black; 
  padding:5px; 
  }